Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8377 - bug in apache httpd conf file
Summary: bug in apache httpd conf file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 16:42 UTC by Levente Farkas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 02:33:23 UTC


Attachments (Terms of Use)

Description Levente Farkas 2000-01-11 16:42:37 UTC
in apache (both 1.3.9-8 and 1.3.9-4) in httpd.conf the line
ServerRoot /etc/httpd
is AFTER the apache module sections and in this case apache try to
find the modules in /usr/modules/ even if there is a link in
/etc/httpd/modules -> ../../usr/lib/apache/

Comment 1 Preston Brown 2000-01-13 02:33:59 UTC
I'm pretty sure you're looking at one of your old config files, and _not_ the
one that we currently ship with apache.  As of at least 1.3.9-8, ServerRoot
directive is most definitely before the AddModule directives.


Note You need to log in before you can comment on or make changes to this bug.